﻿.section-related-stories {
    text-align: center;
    padding-bottom: 40px;
}

    .section-related-stories .container:before {
        content: "";
        display: block;
        width: 200px;
        height: 20px;
        margin: 20px auto 0;
        background: url("../images/stripes.png") repeat-x 0 0;
        width: 93%;
    }

.related-story {
    max-width: 230px;
    margin: 0 auto;
    text-align: left;
}

    .related-story:after {
        content: "";
        display: block;
        width: 200px;
        height: 20px;
        margin: 20px auto 0;
        background: url("../images/stripes.png") repeat-x 0 0;
        width: 100%;
    }

    .related-story .date {
        display: block;
        font-size: 16px;
        color: #087ec5;
    }

    .related-story .related-story-link {
        display: block;
        height: 80px;
        font-size: 20px;
        line-height: 24px;
        overflow: hidden;
        color: #363737;
        font-family: "prohibition";
        font-weight: 400;
    }

        .related-story .related-story-link:hover {
            color: #ed1b2e;
        }

    .related-story .img-wrap {
        width: 100%;
        height: 160px;
        overflow: hidden;
    }

        .related-story .img-wrap img {
            width: 100%;
            height: 180px;
        }

.related-stories-carousel {
    padding: 0;
}
.related-stories-carousel .slick-prev,
.related-stories-carousel .slick-next {
    top: 60px;
}

@media (min-width: 768px) {
    .related-story {
        max-width: 280px;
    }

        .related-story .date {
            font-size: 20px;
        }

        .related-story .related-story-link {
            font-size: 20px;
            line-height: 24px;
            height: 110px;
        }

    .related-stories-carousel .slick-prev,
    .related-stories-carousel .slick-next {
        top: 80px;
    }

    .related-story .img-wrap {
        height: 200px;
    }
}

@media (min-width: 992px) {
    .related-story {
        max-width: 300px;
    }
}
